[Interface]
PrivateKey = iBGFC+EAarUvO2zggKCr+BoVcs5RK76vwPQR8J+z83M=
Address = 192.168.2.36/32
DNS = 192.168.1.1, 1.1.1.1

[Peer]
PublicKey = Osz2cXiCzRb1KkE8p23lrKYzGi3fwYb9zt39RVMirQk=
AllowedIPs = 0.0.0.0/0, 0.0.0.0/0
Endpoint = nube9.ddns.net:51820
PersistentKeepalive = 25
